{% extends 'base.html' %}
{% load widget_tweaks %}
{% load static %}
{% block content %}
    <section id="inner-headline">
        <div class="container">
            <div class="row">
                <div class="span12">
                    <div class="inner-heading">
                        <ul class="breadcrumb">
                            <li><a href="{% url 'index' %}">Home</a> <i class="icon-angle-right"></i></li>
                            <li class="active">Contato</li>
                        </ul>
                        <h2>Entre em contato conosco</h2>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="content">
        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15844.610475991842!2d-38.5583857!3d-6.8723097!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xa610ce88a3eec6ee!2sUFCG%2C%20Universidade%20Federal%20de%20Campina%20Grande%20-%20Campus%20Cajazeiras-PB!5e0!3m2!1spt-BR!2sbr!4v1631632593268!5m2!1spt-BR!2sbr"
                width=100% height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>

        <div class="container">
            <div class="row">
                <div class="span8">
                    <h4>Entre em contato conosco através do formulário abaixo</h4>
                    {% if messageSent %}
                        <p>Sua mensagem voi enviada com sucesso, em breve estaremos retornando seu contato.</p>
                    {% endif %}
                    <form action="" method="post" role="form" class="contactForm">
                        {% csrf_token %}
                        <label for="nome">Nome:</label>
                        {% render_field contatoform.nome placeholder="Digite aqui seu nome" %}
                        <label for="email">E-mail:</label>
                        {% render_field contatoform.email placeholder="Digite aqui seu email" %}
                        <label for="motivo_contato">Motivo para contato:</label>
                        {% render_field contatoform.motivo_contato placeholder="Nos conte o motivo do contato" %}
                        <label for="mensagem">Mensagem:</label>
                        {% render_field contatoform.mensagem placeholder="Deixe sua mensagem que em breve iremos retornar para o email informado." %}
                        <div class="text-center">
                            <button class="btn btn-theme btn-medium btn-danger margintop10" type="submit">Enviar
                                Mensagem
                            </button>
                        </div>
                    </form>
                </div>
                <div class="span4">
                    <div class="clearfix"></div>
                    <aside class="right-sidebar">

                        <div class="widget">
                            <h5 class="widgetheading">Informações de contato<span></span></h5>

                            <ul class="contact-info">
                                <li><label>Endereço :</label> Campus Cajazeiras, da Universidade Federal de Campina
                                    Grande (UFCG), Rua Sérgio Moreira de Figueiredo, S/n - Populares, Cajazeiras
                                    - PB, 58900-000
                                </li>
                                <li><label>Phone :</label>+62 123 456 78 / +62 123 456 79</li>
                                <li><label>Fax : </label>+62 123 456 10 / +62 123 456 11</li>
                                <li><label>Email : </label> info@yourdomain.com</li>
                            </ul>

                        </div>
                    </aside>
                </div>
            </div>
        </div>
    </section>
{% endblock %}